[SciPy-dev] Announce: First installable version of Chaco plotting toolkit is now available

eric jones eric at enthought.com
Sun Sep 22 14:38:45 CDT 2002


> 
>     Dave> We are pleased to announce that the first installable
version of
>     Dave> the Chaco plotting toolkit is now available for download at:
> 
>     Dave>      http://www.scipy.org/site_content/chaco
> 
> What versions of other stuff are required?  I'm having trouble
building
> wxPython and wxGTK on both Linux (using gcc/g++) and Solaris (using
> suncc/sunc++).

It should work with 2.3.2 and 2.3.3.1 (current).  I think there are RPMs
available for Linux at www.wxpython.org. Still, it is a little
disturbing that you're having problems building.  Can you post your
issues on the wxPython list so they are aware of them.

Also on the Solaris build, it sounds like Robin's instructions on this
architecture need some modification for the latest version.  You might
get him in the loop on this one also.  By the way, I think heatmizer had
a (older) working install of wxPython that you could also try this stuff
on.

Note that chaco hasn't been tested on Linux, so we're happy your trying
it here.  

eric




More information about the Scipy-dev mailing list